﻿@media (max-width: 767px){.navbar-nav .open .dropdown-menu{position:static;float:none;width:auto;margin-top:0;background-color:transparent;border:0;box-shadow:none}.navbar-nav .open .dropdown-menu>li>a,.navbar-nav .open .dropdown-menu .dropdown-header{padding:5px 15px 5px 25px}.navbar-nav .open .dropdown-menu>li>a{line-height:20px}.navbar-nav .open .dropdown-menu>li>a:hover,.navbar-nav .open .dropdown-menu>li>a:focus{background-image:none}.navbar-form .form-group{margin-bottom:5px}.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#777}.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus{color:#333;background-color:transparent}.navbar-default .navbar-nav .open .dropdown-menu>.active>a,.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover,.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus{color:#555;background-color:#e7e7e7}.navbar-default .navbar-nav .open .dropdown-menu>.disabled>a,.navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:hover,.navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:focus{color:#ccc;background-color:transparent}.navbar-inverse .navbar-nav .open .dropdown-menu>.dropdown-header{border-color:#090909}.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#090909}.navbar-inverse .navbar-nav .open .dropdown-menu>li>a{color:#999}.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover,.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus{color:#fff;background-color:transparent}.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a,.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover,.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus{color:#fff;background-color:#090909}.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a,.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:hover,.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:focus{color:#444;background-color:transparent}.visible-xs{display:block!important}table.visible-xs{display:table}tr.visible-xs{display:table-row!important}th.visible-xs,td.visible-xs{display:table-cell!important}.hidden-xs{display:none!important}.header-wrapper{margin-left:-20px;margin-right:-20px}.header-wrapper .header{min-height:auto;text-align:center}.header-wrapper .header .clock-item{visibility:hidden}.header-wrapper .header .header-item h1{font-size:30px}.header-wrapper .header .header-item h4{font-size:18px}.header-wrapper .header .header-item .third-slide{font-size:20px;line-height:24px}.header-wrapper .header .third-slide h1{line-height:30px}.header-wrapper .header .last-seats{right:30px;top:-150px;display:none}.footer-wrapper{margin-left:-20px;margin-right:-20px;padding-left:20px;padding-right:20px}.footer-wrapper .footer .footer-inner h2{padding-bottom:20px;padding-top:30px;text-align:center}.footer-wrapper .footer-bottom{margin-left:-20px;margin-right:-20px;padding-left:20px;padding-right:20px;text-align:center}.thumbnails .thumbnail{max-width:500px;margin-left:auto;margin-right:auto} }
@media (min-width: 768px){.container{width:750px}.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:left}.col-sm-1{width:8.33333%}.col-sm-2{width:16.66667%}.col-sm-3{width:25%}.col-sm-4{width:33.33333%}.col-sm-5{width:41.66667%}.col-sm-6{width:50%}.col-sm-7{width:58.33333%}.col-sm-8{width:66.66667%}.col-sm-9{width:75%}.col-sm-10{width:83.33333%}.col-sm-11{width:91.66667%}.col-sm-12{width:100%}.navbar-right .dropdown-menu{right:0;left:auto}.navbar-right .dropdown-menu-left{left:0;right:auto}.nav-justified>li,.nav-tabs.nav-justified>li{display:table-cell;width:1%}.nav-justified>li>a,.nav-tabs.nav-justified>li>a{margin-bottom:0}.nav-tabs-justified>li>a,.nav-tabs.nav-justified>li>a{border-bottom:1px solid #ddd;border-radius:4px 4px 0 0}.nav-tabs-justified>.active>a,.nav-tabs.nav-justified>.active>a,.nav-tabs-justified>.active>a:hover,.nav-tabs.nav-justified>.active>a:hover,.nav-tabs-justified>.active>a:focus,.nav-tabs.nav-justified>.active>a:focus{border-bottom-color:#fff}.navbar{border-radius:4px}.navbar-header{float:left}.navbar-collapse{width:auto;border-top:0;box-shadow:none}.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}.navbar-collapse.in{overflow-y:visible}.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{padding-left:0;padding-right:0}.container>.navbar-header,.container>.navbar-collapse,.container-fluid>.navbar-header,.container-fluid>.navbar-collapse{margin-right:0;margin-left:0}.navbar-static-top{border-radius:0}.navbar-fixed-top,.navbar-fixed-bottom{border-radius:0}.navbar>.container .navbar-brand,.navbar>.container-fluid .navbar-brand{margin-left:-15px}.navbar-toggle{display:none}.navbar-nav{float:left;margin:0}.navbar-nav>li{float:left}.navbar-nav>li>a{padding-top:15px;padding-bottom:15px}.navbar-nav.navbar-right:last-child{margin-right:-15px}.navbar-left{float:left!important}.navbar-right{float:right!important}.navbar-form{width:auto;border:0;margin-left:0;margin-right:0;padding-top:0;padding-bottom:0;-webkit-box-shadow:none;box-shadow:none}.navbar-form.navbar-right:last-child{margin-right:-15px}.navbar-text{float:left;margin-left:15px;margin-right:15px}.navbar-text.navbar-right:last-child{margin-right:0} }
@media (min-width: 768px) and (max-width: 991px){.visible-sm{display:block!important}table.visible-sm{display:table}tr.visible-sm{display:table-row!important}th.visible-sm,td.visible-sm{display:table-cell!important}.hidden-sm{display:none!important}.header-wrapper .header{min-height:auto;text-align:center}.header-wrapper .header .clock-item .wrap{height:142px;width:142px}.header-wrapper .header .clock-item .wrap .inner{height:116px;width:116px}.header-wrapper .header .clock-item .wrap .inner .text .val{font-size:18px;margin-bottom:10px}.header-wrapper .header .header-item h1{font-size:48px;line-height:45px}.header-wrapper .header .header-item h4{display:none}.header-wrapper .header .header-item .title{padding-top:30px}.header-wrapper .header .third-slide h1{font-size:72px;line-height:60px}.footer-wrapper .footer .footer-inner h2{font-size:28px}.footer-wrapper .footer .footer-inner p{font-size:14px}.footer-wrapper .footer .footer-inner .title{font-size:14px}.footer-wrapper .footer .footer-inner .footer-form input[type="text"],.footer-wrapper .footer .footer-inner .footer-form textarea{font-size:16px}.gallery .thumbnails .thumbnail{border-width:6px}.gallery .thumbnails .thumbnail:hover{border-width:6px} }
@media (min-width: 992px){.container{width:970px}.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{float:left}.col-md-1{width:8.33333%}.col-md-2{width:16.66667%}.col-md-3{width:25%}.col-md-4{width:33.33333%}.col-md-5{width:41.66667%}.col-md-6{width:50%}.col-md-7{width:58.33333%}.col-md-8{width:66.66667%}.col-md-9{width:75%}.col-md-10{width:83.33333%}.col-md-11{width:91.66667%}.col-md-12{width:100%} }
@media (min-width: 992px) and (max-width: 1199px){.visible-md{display:block!important}table.visible-md{display:table}tr.visible-md{display:table-row!important}th.visible-md,td.visible-md{display:table-cell!important}.hidden-md{display:none!important} }
@media (max-width: 1199px){.posts .post-box-title{font-size:30px}}
@media (min-width: 1200px){.container{width:1130px}.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{float:left}.col-lg-1{width:8.33333%}.col-lg-2{width:16.66667%}.col-lg-3{width:25%}.col-lg-4{width:33.33333%}.col-lg-5{width:41.66667%}.col-lg-6{width:50%}.col-lg-7{width:58.33333%}.col-lg-8{width:66.66667%}.col-lg-9{width:75%}.col-lg-10{width:83.33333%}.col-lg-11{width:91.66667%}.col-lg-12{width:100%}.visible-lg{display:block!important}table.visible-lg{display:table}tr.visible-lg{display:table-row!important}th.visible-lg,td.visible-lg{display:table-cell!important}.hidden-lg{display:none!important} }

@media (max-width: 1199px){
#action-inner,#article-header h1.page-title,.footer-widgets{width:970px}
.logo::after,.footer-top::before,.footer-top::after{display:none}
.navigation .navbar-inner:before{bottom:50px;left:0}.navigation .navbar-inner:before,.navigation .navbar-inner:after{width:100%;z-index:-99999}
.logo{width:410px;height:80px}
	.navigation .logo a img{width:410px;margin-top:18px}
#head-top{width:530px;height:76px;padding:9px 2px}
	.head-ph{line-height:20px;margin:0;height:58px;margin-right:20px;padding:10px 20px 6px 0}
		.head-ph p.call{font-size:14px;line-height:16px;margin:0 0 4px}
			.head-ph i.fa.fa-phone{padding:0 8px 0 0}
		.head-ph a{font-size:18px}
	.social-icon{margin-right:20px;padding:12px 20px 12px 0;height:58px}
		.social-icon ul li{float:left}
		.social-icon i.fa{font-size:19px;width:34px;height:34px;padding:8px}
		.social-icon i.fa.fa-envelope{font-size:18px;line-height:20px}
#main-navbar{width:100%;margin:0;text-align:center}
	.navigation .nav{padding-left:0;margin:0 auto;border-bottom:0;font-size:0;float:none}
		.navigation .nav li .sub-menu{text-align:left}
#top-slider{margin:132px auto 0;width:970px}
#action-boxes{margin:0 0 40px}
	#action-boxes .callbox{width:31%;padding:26px 0}
		#action-boxes .callbox h2{margin:0 auto 10px;width:80%;line-height:22px}
#gform_wrapper_1 .top_label li.gfield.gf_left_half{float:left;width:48.5%}
#home-quote h3{margin:0 0 12px}
#sidebar .widget h2{font-size:20px}
#carousel-plugin{padding:20px 0;margin:20px auto 0}
	.brands-inner{height:104px;width:970px}
.footer::before{right:calc(50% - 400px - 85px)}
.footer::after{width:calc(50% - 400px - 63px)}
.footer-top{padding:30px 0}
	.footer-widgets .widget{margin:0 26px 0 0}.footer-widgets .widget:last-child{float:left}
	#text-3{width:23%}
	img.footer-logo{width:160px}
.woocommerce .widget_shopping_cart .cart_list li,.woocommerce.widget_shopping_cart .cart_list li{padding-left:1.8em}
	.woocommerce .widget_shopping_cart .cart_list li a.remove,.woocommerce.widget_shopping_cart .cart_list li a.remove{font-size:16px;line-height:16px;padding:0}
}

@media (max-width: 992px){
h1,h2,h3{margin:16px 0 8px}
#action-inner,#article-header h1.page-title,.footer-widgets{width:750px}
.footer::before,.footer::after{display:none}
.navigation .navbar{background-color:#FFF;border-bottom-color:#F1F1F1;box-shadow:rgba(0,0,0,0.1) 0 0 7px}
	.logo{width:350px;height:60px;margin:0 auto}
		.navigation .logo a img{width:350px;margin-top:14px}
	#head-top{width:460px;height:80px;padding:12px 0;margin:0 auto}
		.head-ph{line-height:18px;margin-right:16px;padding-right:16px;width:154px}
		.social-icon{margin-right:16px;padding-right:16px;width:148px}
			.social-icon ul li{margin-right:8px}
	.navigation .nav li a:hover,.navigation .nav li.current-menu-item.current_page_item a:hover,.nav li.current-menu-item.current_page_item a{color:#000}.navigation .nav a:link,.navigation .nav a:visited{color:#676767;line-height:18px}
		.nav>li>a:hover:after,.nav>li>a:focus:after{height:3px}
		.nav.navbar-nav>li>a::before{background:rgba(0,0,0,.2)}
#top-slider{margin:178px auto 0;width:750px}
#wrapper .container .col-md-6.col-sm-7.col-xs-12,#wrapper .container .col-md-9.col-sm-9.col-xs-12{padding-left:0}
#action-boxes{margin:0 0 30px}
	#action-boxes .callbox{padding:20px 0}
		#action-boxes .callbox h2{width:100%;font-size:16px;line-height:18px;margin:0 auto 4px}
			#action-boxes .callbox i.fa{font-size:18px}
		#action-boxes .callbox p{line-height:18px}
#wrapper{margin-top:178px}
h1.page-title{margin:14px 0}
#home-header h1.page-title{margin:0 0 14px}
h1.page-title{font-size:30px}
#article-header h1.page-title{padding:30px 20px}
	#article-header h1.page-title span{font-size:16px;padding:8px 0 0;line-height:22px}
	#home-header span.hd-line{left:346px}
.breadcrumbs{margin-bottom:30px}
#home-quote{padding:20px}
	#home-quote h3{margin:-2px 0 10px;font-size:20px}
	.gform_wrapper .top_label .gfield_label{font-size:14px!important}
	.gform_wrapper input[type=email],.gform_wrapper input[type=password],.gform_wrapper input[type=text]{padding:5px 4px!important}
	input[type=text],input.text,input.title,textarea,select,input{padding:5px 4px}
	#gform_wrapper_1 .gform_footer{margin:0.5em 0 0!important}
	.gform_wrapper .gform_footer input.button,.gform_wrapper .gform_footer input[type=submit]{width:100%}
#sidebar .widget h2{font-size:18px}
.widget{margin-bottom:24px}
#carousel-plugin{padding:16px 0;margin:16px auto 0}
	.brands-inner{height:58px;width:750px}
		.image_carousel img{max-width:166px}
.footer-top{padding:20px 0}
	.footer-widgets .widget{width:48%;margin:0 0 22px}
	.footer-widgets .widget h4{margin-bottom:6px;font-size:16px;letter-spacing:0}
	#text-4,#text-5{width:100%;text-align:center}
		#text-5 ul.fa-ul{margin:0;text-align:center}
			#text-5 ul.fa-ul li{display:inline-block;padding:0 14px}
				#text-5 ul.fa-ul i.fa-li{display:none}
	#text-3{width:48%;margin:0}
	#text-2{margin:0}
		#text-2 .fa-ul li{padding:0 0 10px}
			.footer-widgets #text-2 i.fa-li.fa.fa-building{font-size:12px;left:-2.25em;top:0.4em}
			.footer-widgets #text-2 i.fa-li.fa.fa-envelope{font-size:12px;left:-2.25em;top:0.26em}
.footer-bottom{padding:14px 0;margin-bottom:50px}
.woocommerce ul.products li.product .button{margin-top:0.5em}
.woocommerce #respond input#submit,.woocommerce a.button,.woocommerce button.button,.woocommerce input.button{font-size:13px;padding:.7em 1em}
#woocommerce_product_search-2 input[type="search"]{width:94%}
#woocommerce_product_search-2 input[type=submit]{margin:8px 0 0}
#submit,input[type=submit],a#btn-head{font-size:13px!important;line-height:14px;padding:8px 30px}
.woocommerce .widget_shopping_cart .cart_list li,.woocommerce.widget_shopping_cart .cart_list li{padding-left:1.4em}
.woocommerce ul.cart_list li img,.woocommerce ul.product_list_widget li img{width:30px}
.woocommerce div.product .product_title{font-size:24px}
.woocommerce div.product .woocommerce-tabs ul.tabs li{padding:0 0.8em}
	.woocommerce div.product .woocommerce-tabs ul.tabs li a{padding:0.8em}
	.woocommerce div.product .woocommerce-tabs .panel h2{font-size:22px}
.woocommerce .woocommerce-error,.woocommerce .woocommerce-info,.woocommerce .woocommerce-message{padding:1em 1em 1em 3em!important;line-height:16px}
	.woocommerce .woocommerce-message a.button.wc-forward{width:23%}a.button.wc-forward:after{right:12px}
.woocommerce-cart table.cart td.actions .coupon .input-text{padding:5px 6px;line-height:1.25}
.woocommerce table.shop_table th{padding:14px 16px}
.woocommerce-cart .cart-collaterals .cart_totals table td,.woocommerce-cart .cart-collaterals .cart_totals table th{padding:8px 14px}
.select2-results li{line-height:16px;font-size:13px}
	.select2-results .select2-result-label{padding:4px 6px}
.woocommerce-checkout #payment ul.payment_methods,.woocommerce-checkout #payment div.form-row{padding:0.6em}
.woocommerce form.checkout_coupon,.woocommerce form.login,.woocommerce form.register{padding:10px}
}

@media (max-width: 768px){
body{font-size:13px;line-height:18px}
p{margin:0 0 10px}
h1{font-size:36px}
h2{font-size:20px}
h3{font-size:18px}
h4{font-size:16px}
h5{font-size:13px}
h1,h2,h3{margin:10px 0 6px}
ul,ol{padding-left:30px}
.container,#action-inner,#article-header h1.page-title,.footer-widgets{width:460px}
.nav.navbar-nav>li>a::before,.nav>li>a:hover:after,.nav>li>a:focus:after{display:none}
.logo{margin:0 auto}
	.navigation .logo a img{margin-top:10px}
.navigation .navbar .navbar-inner .nav li{display:block;float:none;line-height:30px;text-align:right}
#head-top{width:100%;height:auto;padding:8px 0 0;display:block}
	.head-ph{margin:0 32px 10px 0;padding:4px 20px 4px 0;width:62%;float:left;height:auto}
		.head-ph p{margin:0;display:inline-block;float:left}
			.head-ph a{line-height:16px;display:block}
		.head-ph p.call{font-size:14px;line-height:16px;margin:2px 0 0;padding-right:10px;text-align:left}
	.social-icon{margin-right:0;padding:0;border:0;width:30%;float:left;height:auto}
		.social-icon i.fa{font-size:17px;width:26px;height:26px;padding:6px}
			.social-icon i.fa.fa-envelope{font-size:14px;line-height:14px}
	#btn-head{width:100%;max-width:100%;float:right}
		#gform_wrapper_3 .gform_body{width:48%;float:left;margin-right:12px}
		#gform_wrapper_3 .gform_footer{margin:0!important;width:49%;float:left;clear:none}
			input#gform_submit_button_3{padding:6px 20px;line-height:13px}
#main-navbar{width:85%;margin:-42px 0 0;padding:0 0 10px}
	.navigation .nav li a{padding:8px 10px}
		.navigation .navbar .navbar-inner .nav li.active a,.navigation .navbar .navbar-inner .nav li.current-menu-item a,.navigation .navbar .navbar-inner .nav li.current_page_item a{border-right:3px solid #da251d}.navigation .navbar .navbar-inner .nav li a:hover{border-right:3px solid rgba(218,37,29,0.5)}
#top-slider{margin:179px auto 0;width:460px}
#action-boxes{margin:0 0 20px;padding:0 0 10px}
	#action-boxes .callbox{width:100%;padding:10px 0 0;margin-left:0}
		#action-boxes .callbox h2{font-size:13px;line-height:14px}
			#action-boxes .callbox i.fa{font-size:14px}
		#action-boxes .callbox p{line-height:15px;font-size:12px}
#wrapper{margin-top:179px}
#wrapper .container .col-md-6.col-sm-7.col-xs-12,#wrapper .container .col-md-9.col-sm-9.col-xs-12{padding-right:0}
.last,#wrapper .container .col-md-5.col-sm-6.col-xs-12{padding:0}
#article-header h1.page-title{padding:20px 10px}
#home-header h1.page-title{margin:0 0 10px}
	h1.page-title{font-size:26px}
		#home-header span.hd-line{left:300px}
	#article-header h1.page-title span{font-size:14px;line-height:18px}
.breadcrumbs{margin-bottom:20px}
	.woocommerce .woocommerce-breadcrumb{font-size:11px}
		.breadcrumbs .item-parent a.bread-link{padding:6px 0;padding-right:12px;margin-right:16px}.breadcrumbs a.bread-link::before,.breadcrumbs a.bread-link::after{height:26px}
#content{margin:20px 0 0}
#gform_wrapper_2{max-width:100%;max-width:100%;margin:0 auto;padding:20px 0 0;display:table}
.gform_wrapper .top_label .gfield_label{font-size:13px!important}
input[type=text],input.text,input.title,textarea,select,input{padding:4px;font-size:12px!important}
.fb-page.fb_iframe_widget span,.fb_iframe_widget iframe{height:400px!important}
.fb_iframe_widget iframe #facebook div#u_0_v,.fb_iframe_widget iframe #facebook div{max-height:269px}
.alignleft{margin:0 20px 12px 0}
#sidebar .widget h2{font-size:16px}
.widget{margin-bottom:20px}
#submit,input[type=submit],a#btn-head{font-size:12px!important;line-height:14px;padding:7px 30px}
#carousel-plugin{padding:16px 0;margin:16px auto 0}
	.brands-inner{height:54px;width:460px}
		.caroufredsel_wrapper,#foo2{height:50px!important}
		.image_carousel img{max-width:auto}
.footer-top{padding:16px 0}
	.footer .footer-top p{margin:0 0 2px;line-height:14px}
	.footer-widgets .widget{margin:0 0 16px}
		.footer-widgets .widget h4{margin-bottom:4px;font-size:14px}
		.footer-widgets,.footer-widgets li,.footer-widgets p{font-size:12px}
		img.footer-logo{width:140px}
		.social-foot{padding:6px 0 0}
			.social-foot ul{height:28px}
				.social-foot i.fa{font-size:17px;width:28px;height:28px;padding:5px;line-height:20px;float:left}
					.social-foot i.fa.fa-envelope{font-size:16px;line-height:18px}
		#text-5 ul.fa-ul li{padding:0 5px}
		#text-2 .fa-ul li{padding:0 0 6px;line-height:14px}
			.footer-widgets #text-2 i.fa-li.fa.fa-envelope,.footer-widgets #text-2 i.fa-li.fa.fa-building{font-size:10px;top:0.2em}
.footer-bottom{padding:10px 0}
	.footer-bottom p{font-size:10px;line-height:16px}
.woocommerce div.product .product_title{font-size:20px;margin:0 0 8px}
.woocommerce div.product p.price,.woocommerce div.product span.price{font-size:1.15em}
.woocommerce #respond input#submit,.woocommerce a.button,.woocommerce button.button,.woocommerce input.button{font-size:12px;padding:.65em 1em;line-height:13px}
.woocommerce div.product .woocommerce-tabs ul.tabs li{padding:0 0.6em;margin:0 -2px}
	.woocommerce div.product .woocommerce-tabs ul.tabs li a{padding:0.6em;font-size:12px}
	.woocommerce div.product .woocommerce-tabs .panel{margin:0 0 1.5em}
		.woocommerce div.product .woocommerce-tabs .panel h2{font-size:18px;margin:8px 0 6px}
#woocommerce_product_search-2 input[type="search"]{width:97.5%}
.woocommerce .woocommerce-error,.woocommerce .woocommerce-info,.woocommerce .woocommerce-message{padding:0.8em 1em 0.8em 2.5em!important;line-height:14px}
	.woocommerce .woocommerce-error:before,.woocommerce .woocommerce-info:before,.woocommerce .woocommerce-message:before{top:0.8em;left:0.8em}
	.woocommerce .woocommerce-message a.button.wc-forward{width:26%}a.button.wc-forward:after{right:12px;margin-left:2px}
.woocommerce table.shop_table th{padding:10px}
.woocommerce table.shop_table td{padding:6px 10px}
.woocommerce-cart table.cart td.actions .coupon .input-text{padding:4px 6px}
.woocommerce #content table.cart td.actions .coupon,.woocommerce table.cart td.actions .coupon,.woocommerce-page #content table.cart td.actions .coupon,.woocommerce-page table.cart td.actions .coupon{float:left;width:68%}
.woocommerce table.cart td.actions .input-text+.button,.woocommerce-page #content table.cart td.actions .input-text+.button,.woocommerce-page table.cart td.actions .input-text+.button{width:45%;float:left}
.woocommerce table.cart td.actions .button,.woocommerce table.cart td.actions input,.woocommerce-page #content table.cart td.actions .button,.woocommerce-page #content table.cart td.actions input,.woocommerce-page table.cart td.actions .button,.woocommerce-page table.cart td.actions input{width:32%}
.woocommerce .cart-collaterals .cart_totals,.woocommerce-page .cart-collaterals .cart_totals,.woocommerce .col2-set .col-1,.woocommerce-page .col2-set .col-1,.woocommerce .col2-set .col-2,.woocommerce-page .col2-set .col-2{width:100%}
.woocommerce table.shop_table{margin-bottom:14px}
.woocommerce-checkout #payment{padding:0}
	.woocommerce-checkout #payment div.payment_box{padding:0.6em 2%;margin:0.5em 0;line-height:1.25;font-size:12px}
}

@media (max-width: 477px){
h1{font-size:26px}
h2{font-size:16px}
h3{font-size:14px}
h4{font-size:13px}
ul,ol{padding-left:22px}
.container,#action-inner,#article-header h1.page-title,.brands-inner{width:300px}
.head-ph p.call,#top-slider,#text-3,img.footer-logo{display:none}
.logo{height:auto}
#head-top{padding:8px 0 0}
	.head-ph{margin-right:28px;width:56%}
	.social-icon{width:33%}
		.social-icon i.fa{font-size:14px;width:24px;height:24px;padding:5px}
		.social-icon i.fa.fa-envelope{font-size:13px;line-height:14px}
	#gform_wrapper_3 .gform_body{margin-right:10px}
	#gform_wrapper_3 .gform_footer{width:48%}
#main-navbar{width:75%;margin:-38px 0 0}
	.navigation .navbar .navbar-inner .nav li.active a,.navigation .navbar .navbar-inner .nav li.current-menu-item a,.navigation .navbar .navbar-inner .nav li.current_page_item a{border-right:2px solid #da251d}
		.navigation .nav li a{padding:6px 10px}.navigation .nav a:link,.navigation .nav a:visited{line-height:14px}
#action-boxes,#wrapper{margin-top:158px}
#home-header h1.page-title{margin:0 0 6px}
h1.page-title{font-size:22px}
	#home-header span.hd-line{left:250px}
	#article-header h1.page-title span{font-size:13px;line-height:16px}
#home-quote{padding:10px}
.alignleft,.alignright{max-width:40%}
.aligncenter{margin-bottom:12px}
.alignright{margin:0 0 12px 20px}
#carousel-plugin{padding:12px 0;margin:12px auto 0}
.caroufredsel_wrapper,#foo2,.brands-inner{height:60px!important}
.footer-top{padding:12px 0}
	.footer-widgets{width:270px}
		.footer-widgets .widget{margin:0 0 10px}
		.footer-widgets,.footer-widgets li,.footer-widgets p{font-size:11px;line-height:12px}
	#text-2{width:100%;margin:0}
		#text-2 ul.fa-ul{margin-bottom:0}
.footer-bottom{padding:10px 0}
.footer-bottom p{font-size:10px;line-height:12px;padding:0 30px}
.woocommerce ul.products li.product,.woocommerce-page ul.products li.product{width:100%;text-align:center}
.woocommerce .woocommerce-breadcrumb{font-size:10px}
.breadcrumbs .item-parent a.bread-link{padding:2px 0;padding-right:8px;margin-right:14px}
.breadcrumbs a.bread-link::before,.breadcrumbs a.bread-link::after{height:20px}
.breadcrumbs a.bread-link::before{top:-3px}
.woocommerce #content div.product div.images,.woocommerce div.product div.images,.woocommerce-page #content div.product div.images,.woocommerce-page div.product div.images,.woocommerce #content div.product div.summary,.woocommerce div.product div.summary,.woocommerce-page #content div.product div.summary,.woocommerce-page div.product div.summary,.woocommerce #content table.cart td.actions .coupon,.woocommerce table.cart td.actions .coupon,.woocommerce-page #content table.cart td.actions .coupon,.woocommerce-page table.cart td.actions .coupon,.woocommerce table.cart td.actions .button,.woocommerce table.cart td.actions input,.woocommerce-page #content table.cart td.actions .button,.woocommerce-page #content table.cart td.actions input,.woocommerce-page table.cart td.actions .button,.woocommerce-page table.cart td.actions input{width:100%}
.woocommerce div.product .product_title{font-size:18px;margin:0 0 6px}
.woocommerce #respond input#submit,.woocommerce a.button,.woocommerce button.button,.woocommerce input.button {padding:.6em 1em}
.woocommerce div.product .woocommerce-tabs ul.tabs li{padding:0 0.5em}
	.woocommerce div.product .woocommerce-tabs ul.tabs li a{padding:0.5em;font-size:11px}
	.woocommerce div.product .woocommerce-tabs .panel h2{font-size:16px;margin:6px 0 4px}
.woocommerce .woocommerce-error,.woocommerce .woocommerce-info,.woocommerce .woocommerce-message{padding:0.8em 0.8em 0.8em 2.2em!important;line-height:13px;font-size:12px}
	.woocommerce .woocommerce-message:before{top:3.8em;left:0.8em}
	.woocommerce .woocommerce-error:before,.woocommerce .woocommerce-info:before{top:1em}
	.woocommerce .woocommerce-message a.button.wc-forward{width:106%;margin:0 0 8px}
.woocommerce table.shop_table{font-size:11px;line-height:12px}
.woocommerce a.remove{font-size:1.2em;line-height:0.9}
.woocommerce table.shop_table th{padding:6px}
.woocommerce table.shop_table td{padding:2px 6px}
.woocommerce .quantity .qty{width:3em;padding:2px}
.woocommerce td.product-quantity{min-width:44px}
.woocommerce table.shop_table td.actions{padding:4px}
.woocommerce-cart table.cart td.actions .coupon .input-text{padding:4px 6px;font-size:11px!important}
.woocommerce table.cart td.actions .input-text+.button,.woocommerce-page #content table.cart td.actions .input-text+.button,.woocommerce-page table.cart td.actions .input-text+.button{width:52%}
.woocommerce-cart .cart-collaterals .cart_totals table td,.woocommerce-cart .cart-collaterals .cart_totals table th{padding:6px 10px;line-height:1.5em}
.woocommerce form .form-row label{line-height:1.2;margin-bottom:2px}
.woocommerce-checkout #payment ul.payment_methods, .woocommerce-checkout #payment div.form-row{padding:0.4em}
.woocommerce-checkout #payment ul.payment_methods li{font-size:12px}
	.woocommerce-checkout #payment ul.payment_methods li input{margin:0.9em 0.5em 0 0}
	.woocommerce-checkout #payment ul.payment_methods li img{margin:-2px 0.5em 0}
		.woocommerce-checkout #payment .payment_method_paypal img{max-height:38px}
.woocommerce-checkout #payment .payment_method_paypal .about_paypal{line-height:36px;font-size:.8em}
.woocommerce-checkout #payment div.payment_box{width:100%;padding:0.4em 2%;margin:0.2em 0;line-height:1.2;font-size:10px}
.woocommerce-checkout #payment ul.payment_methods,.woocommerce-checkout #payment div.form-row.woocommerce #payment #place_order,.woocommerce-page #payment #place_order{margin-bottom:0}
}